html,body{width:100%;min-height: 100%;padding:0rem!important;margin:0rem!important;}
body{
  background-image: url(../images/background.png);
  background-position: top center;
  background-size: cover;
}
.header{
  width: 200px;
  margin-top: 25px;
}
.header .logo-gelattina{
  width: 100%;
}
.header .logo-gia{
  margin-top: 25px;
  width: 100%;
}

.photos-mask{
  position: relative;
  width: 300px;
  margin: auto;
  margin-top: 25px;
  margin-bottom: 1rem;
}
.photos-mask .mask{
  width: 100%;
  z-index: 100;
  position: relative;
}
.photos-mask .video{
  position: absolute;
  top: 10px;
  left: 15px;
  z-index: 0;
  width: 90%;
}

.text{
  color: #ffffff;
}
.btn-gia{
    border-radius: 15px;
    background: #feffff;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
    color: #6b8dad;
}

.form-label{
  color: #ffffff;
  margin-bottom: 0;
  margin-left: 0.2rem;
}

@media (min-width: 1200px) { 
  .photos-mask{
    width: 500px;
  }
  .photos-mask .video {
    top: 16px;
    left: 25px;
  }
}